# Uses of Class
org.eclipse.core.databinding.observable.value.WritableValue

Packages that use WritableValue
Package
Description
org.eclipse.core.databinding.observable.value
Provides classes that can be used to observe changes in discrete values.

## Uses of WritableValue in org.eclipse.core.databinding.observable.value

Methods in org.eclipse.core.databinding.observable.value that return WritableValue
Modifier and Type
Method
Description
`static <T2> WritableValue<T2>`
WritableValue.`withValueType(Object elementType)`